/*
Theme Name: Lights by TENA
Theme URI: 
Author: Arkix S.A
Author URI: 
Description: Plantilla Lights by TENA para Wordpress 2016.
Version: 1.94
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, blue, white, light, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, editor-style, featured-images, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: bootstrapcanvaswp

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone{margin:5px auto 20px 0;}
.aligncenter,
div.aligncenter{display:block;margin:5px auto 5px auto;}
.alignright{float:right;margin:5px 0 20px 20px;}
.alignleft{float:left;margin:5px 20px 20px 0;}
a img.alignright{float:right;margin:5px 0 20px 20px;}
a img.alignnone{margin:5px 20px 20px 0;}
a img.alignleft{float:left;margin:5px 20px 20px 0;}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;/* Image does not overflow the content area */padding:5px 3px 10px;text-align:center;}
.wp-caption.alignnone{margin:5px 20px 20px 0;}
.wp-caption.alignleft{margin:5px 20px 20px 0;}
.wp-caption.alignright{margin:5px 0 20px 20px;}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}
.wp-caption p.wp-caption-text,
.gallery-caption{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}
.gallery-item img{border-width:1px;margin-bottom:0;}
.wp-post-image{margin-bottom:20px;}
.sticky{}
.bypostauthor{}
.entry{margin-bottom:20px;}
.widget{text-align:initial;}
.widget ul{list-style:none;padding:0;}
#searchsubmit{margin:4px 0;}
.comment-list{padding:0;}
.comment-list,
.children:nth-child(n+1){list-style:none;}
@media (max-width:767px){.comment-list,
.children:nth-child(n+1){padding:0;}
}
/* Text meant only for screen readers. */
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;/* Above WP toolbar. */}
.page-template-ax-comunidad-interna .ax-userbg .ax-compartir .ax-icomen{width:11%;}
.page-template-ax-comunidad-interna .ax-comunidad-usercomentarios .ax-userbg .ax-compartir{padding:12px 15px;}
@media (max-width:414px){html .page-template-ax-comunidad-interna .ax-userbg .ax-compartir .ax-icomen{width:16%;}
html .ax-blog .ax-userbg .ax-compartir .ax-icomen{width:16%;}
}